Priiloader and the new HBC

Discussion in 'Wii - Hacking' started by apoptygma, Aug 2, 2010.

  1. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    I've got the impression that priiloader will no longer work with the new HBC and I'll need to update, Is there a trick to it other than just running the installer - I was under the impression Priiloader loads itself in the spot the system menu takes, then puts the system menu somewhere else, so I'm wondering if it's smart enough to install over the top of the old priiloader install or if it's going to shift the old priiloader install to another spot and think that's the system menu (leaving me without a system menu !)
    Out of curiosity what's the first version that supported the new HBC and was support for the old HBC dropped?
     
  2. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    yes, it installs over your current priiloader.

    The newest version that works with the new HBC is 0.5 beta 5..i didn't see it on the google page, but enable updates, and beta updates in priiloader then update [​IMG] I've just done it myself on 3 wii's no problem
     
  3. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Oh I didn't know priiloader does it's own updates. that's even easier.
     
  4. Kikoshi

    Kikoshi GBAtemp Regular

    Member
    154
    6
    Dec 21, 2006
    Cuba
    Where do i go in the options to enable the updates?
     
  5. melodeath82

    melodeath82 Member

    Newcomer
    17
    0
    Dec 5, 2009
    United States
    Go under "settings" in priiloader and make sure the "show beta updates" option is on
     
  6. Kikoshi

    Kikoshi GBAtemp Regular

    Member
    154
    6
    Dec 21, 2006
    Cuba
    It doesn't show it.
    I got the Priiloader v0.4 r78 currently installed.
     
  7. melodeath82

    melodeath82 Member

    Newcomer
    17
    0
    Dec 5, 2009
    United States
    It shows in Priiloader v0.5 beta 4, that's what version I was on. Just go to the google code site and get that version and install it over the current version, then update through priiloader. Still shows beta 4 after update but works.
     
  8. Kikoshi

    Kikoshi GBAtemp Regular

    Member
    154
    6
    Dec 21, 2006
    Cuba
    ooooh thats why then, thank you!
     
  9. Loop

    Loop GBAtemp Regular

    Member
    104
    0
    May 28, 2006
    United States
    New York
    I currently have Preloader 0.3 installed (which won't boot the new HBC).
    If want to replace it with Priiloader are there any special steps or precautions I need to take?
    or do I just uninstall Preloader first, then install Priiloader?
    Appreciate any help.

    *edit* searching some more I found THIS thread
     
  10. luminalace

    luminalace GBAtemp Fan

    Member
    462
    0
    Jul 2, 2010
    No need to uninstall. Just download the latest priiloader and run it! It will install over your old one!